export const Marks = ({data, xScale, yScale, xValue, yValue, tooltipFormat}) => {
	return (<>
            {data.map((d, i) => {
          // console.log(yScale(d.Country))

          return (
            <rect
              className="marks"
              key={yValue(d)}
              x={0}
              y={yScale(yValue(d))}
              width={xScale(xValue(d))}
              height={yScale.bandwidth()}
            >
              <title>{tooltipFormat(xScale(xValue(d)))}</title>
            </rect>
          );
        })}
      </>
  )
}