export const AxisBottom = ({xScale, innerHeight, tickFormat}) => {
	return (
    <>
    {xScale.ticks().map((tickValue) => (
          <g
            className="tick"
            key={tickValue}
            transform={`translate(${xScale(
              tickValue
            )},0)`}
          >
            <text
              dy=".71em"
              y={innerHeight + 3}
              style={{ textAnchor: ' middle' }}
            >
              {tickFormat(tickValue)}
            </text>
            <line
              x1="0"
              x2="0"
              y1="0"
              y2={innerHeight}
            ></line>
          </g>
        ))}
      </>
  )
}